* {
  box-sizing: border-box;
}

body {
  margin: 0;
  font-family: Arial, sans-serif;
  background-color: rgb(223, 217, 231);
}

header {
  padding-top: 1.4rem !important;
  text-align: center !important;
  height: 80px;
  background-color: #abb5c0;
}

.title-light {
  --bs-light-rgb: 248, 249, 250;
  --bs-text-opacity: 1;
  color: rgba(var(--bs-light-rgb), var(--bs-text-opacity)) !important;
  margin: 0;
  font-size: 20px;
}

.container {
  text-align: center;
}

ul {
  padding: 0;
  margin: 20px auto;
  width: 300px;
}

li {
  list-style-type: none;
  padding: 5px 0;
  border-bottom: 1px solid #eee;
}

a {
  text-decoration: none;
  color: #2baee6;
  font-size: larger;
  font-weight: 700;
}

a:hover {
  text-decoration: underline;
}

.text-center {
  padding-top: 1.4rem !important;
  text-align: center !important;
  height: 70px;
}

.fsp-bg {
  background-color: #30b9f6 !important;
}
